{
  "__comment": [
    "Mobs will be able to equip items declared here",
    "The first number is the weight while the second number is the quality",
    "Weight is the weight of an item. Higher weight means that the item is more likely to get choosen",
    "Quality is a modifier applied to the weight. The final weight used is weight + quality * current difficulty"
  ],
  "MAINHAND": {
    "alexsmobs:skelewag_sword": [
      1226,
      3.2223125
    ],
    "alexsmobs:tendon_whip": [
      1203,
      3.2457914
    ],
    "aquaculture:diamond_fillet_knife": [
      1064,
      3.3520293
    ],
    "aquaculture:gold_fillet_knife": [
      1442,
      2.9279912
    ],
    "aquaculture:iron_fillet_knife": [
      1371,
      3.038837
    ],
    "aquaculture:neptunium_axe": [
      596,
      3.1500947
    ],
    "aquaculture:neptunium_bow": [
      50,
      1.5161536
    ],
    "aquaculture:neptunium_fillet_knife": [
      1409,
      2.9811523
    ],
    "aquaculture:neptunium_sword": [
      696,
      3.2809405
    ],
    "aquaculture:stone_fillet_knife": [
      1410,
      2.979584
    ],
    "aquaculture:wooden_fillet_knife": [
      1436,
      2.9378662
    ],
    "cfm:spatula": [
      1225,
      3.2233663
    ],
    "dungeons_plus:leviathan_blade": [
      979,
      3.384522
    ],
    "dungeons_plus:warped_axe": [
      1068,
      3.349867
    ],
    "iceandfire:amphithere_macuahuitl": [
      1188,
      3.2602334
    ],
    "iceandfire:copper_axe": [
      1210,
      3.238816
    ],
    "iceandfire:copper_sword": [
      1282,
      3.1585577
    ],
    "iceandfire:dragonbone_axe": [
      610,
      3.1719155
    ],
    "iceandfire:dragonbone_bow": [
      1008,
      3.3763785
    ],
    "iceandfire:dragonbone_sword": [
      714,
      3.2986338
    ],
    "iceandfire:dragonbone_sword_fire": [
      535,
      3.0404854
    ],
    "iceandfire:dragonbone_sword_ice": [
      535,
      3.0404854
    ],
    "iceandfire:dragonbone_sword_lightning": [
      535,
      3.0404854
    ],
    "iceandfire:dragonsteel_fire_axe": [
      1,
      0.46752
    ],
    "iceandfire:dragonsteel_fire_sword": [
      1,
      0.49272
    ],
    "iceandfire:dragonsteel_ice_axe": [
      1,
      0.46752
    ],
    "iceandfire:dragonsteel_ice_sword": [
      1,
      0.49272
    ],
    "iceandfire:dragonsteel_lightning_axe": [
      1,
      0.46752
    ],
    "iceandfire:dragonsteel_lightning_sword": [
      1,
      0.49272
    ],
    "iceandfire:dread_knight_sword": [
      258,
      3.3423872
    ],
    "iceandfire:dread_queen_sword": [
      1,
      0.49272
    ],
    "iceandfire:dread_sword": [
      1308,
      3.125868
    ],
    "iceandfire:ghost_sword": [
      150,
      2.7108326
    ],
    "iceandfire:hippocampus_slapper": [
      1278,
      3.163414
    ],
    "iceandfire:hippogryph_sword": [
      1129,
      3.3101811
    ],
    "iceandfire:myrmex_desert_axe": [
      1078,
      3.344222
    ],
    "iceandfire:myrmex_desert_sword": [
      1158,
      3.2870147
    ],
    "iceandfire:myrmex_desert_sword_venom": [
      1158,
      3.2870147
    ],
    "iceandfire:myrmex_jungle_axe": [
      1078,
      3.344222
    ],
    "iceandfire:myrmex_jungle_sword": [
      1158,
      3.2870147
    ],
    "iceandfire:myrmex_jungle_sword_venom": [
      1158,
      3.2870147
    ],
    "iceandfire:silver_axe": [
      1120,
      3.3168163
    ],
    "iceandfire:silver_sword": [
      1200,
      3.248736
    ],
    "iceandfire:stymphalian_bird_dagger": [
      1150,
      3.2936752
    ],
    "iceandfire:troll_weapon_axe": [
      528,
      3.0263207
    ],
    "iceandfire:troll_weapon_column": [
      528,
      3.0263207
    ],
    "iceandfire:troll_weapon_column_forest": [
      528,
      3.0263207
    ],
    "iceandfire:troll_weapon_column_frost": [
      528,
      3.0263207
    ],
    "iceandfire:troll_weapon_hammer": [
      528,
      3.0263207
    ],
    "iceandfire:troll_weapon_trunk": [
      528,
      3.0263207
    ],
    "iceandfire:troll_weapon_trunk_frost": [
      528,
      3.0263207
    ],
    "kobolds:kobold_iron_axe": [
      883,
      3.388357
    ],
    "kobolds:kobold_iron_sword": [
      1009,
      3.3760424
    ],
    "minecraft:bow": [
      1108,
      3.3252485
    ],
    "minecraft:crossbow": [
      1000,
      3.3789356
    ],
    "minecraft:diamond_axe": [
      693,
      3.277826
    ],
    "minecraft:diamond_sword": [
      789,
      3.35481
    ],
    "minecraft:enchanted_book": [
      1100,
      3.330605
    ],
    "minecraft:golden_axe": [
      1248,
      3.1983666
    ],
    "minecraft:golden_sword": [
      1362,
      3.0519345
    ],
    "minecraft:iron_axe": [
      1087,
      3.3388495
    ],
    "minecraft:iron_sword": [
      1225,
      3.2233663
    ],
    "minecraft:lingering_potion{Potion:\"minecraft:harming\"}": [
      1050,
      3.3591573
    ],
    "minecraft:netherite_axe": [
      498,
      3.5040615
    ],
    "minecraft:netherite_sword": [
      602,
      3.1595929
    ],
    "minecraft:snowball": [
      1400,
      2.99516
    ],
    "minecraft:splash_potion{Potion:\"minecraft:harming\"}": [
      1050,
      3.3591573
    ],
    "minecraft:stone_axe": [
      1122,
      3.3153648
    ],
    "minecraft:stone_sword": [
      1298,
      3.138668
    ],
    "minecraft:tnt": [
      800,
      3.3607779
    ],
    "minecraft:trident": [
      900,
      3.3903658
    ],
    "minecraft:wooden_axe": [
      1240,
      3.2072408
    ],
    "minecraft:wooden_sword": [
      1354,
      3.0633936
    ],
    "nethersdelight:diamond_machete": [
      831,
      3.3746235
    ],
    "nethersdelight:golden_machete": [
      1392,
      3.0074317
    ],
    "nethersdelight:iron_machete": [
      1263,
      3.1812177
    ],
    "nethersdelight:netherite_machete": [
      648,
      3.2252514
    ],
    "notreepunching:diamond_knife": [
      869,
      3.3857973
    ],
    "notreepunching:diamond_saw": [
      831,
      3.3746235
    ],
    "notreepunching:flint_axe": [
      1337,
      3.0871642
    ],
    "notreepunching:flint_knife": [
      1397,
      2.9997823
    ],
    "notreepunching:gold_knife": [
      1418,
      2.9669335
    ],
    "notreepunching:gold_saw": [
      1392,
      3.0074317
    ],
    "notreepunching:iron_knife": [
      1297,
      3.1399326
    ],
    "notreepunching:iron_saw": [
      1263,
      3.1812177
    ],
    "notreepunching:macuahuitl": [
      1337,
      3.0871642
    ],
    "notreepunching:netherite_knife": [
      690,
      3.2746646
    ],
    "notreepunching:netherite_saw": [
      648,
      3.2252514
    ],
    "pickletweaks:diamond_scythe": [
      743,
      3.3236387
    ],
    "pickletweaks:emerald_axe": [
      652,
      3.2303803
    ],
    "pickletweaks:emerald_scythe": [
      764,
      3.3391333
    ],
    "pickletweaks:emerald_sword": [
      814,
      3.3675683
    ],
    "pickletweaks:flint_axe": [
      1127,
      3.3116786
    ],
    "pickletweaks:flint_scythe": [
      1221,
      3.2275531
    ],
    "pickletweaks:flint_sword": [
      1262,
      3.1823819
    ],
    "pickletweaks:golden_scythe": [
      1328,
      3.0994248
    ],
    "pickletweaks:iron_scythe": [
      1183,
      3.2648926
    ],
    "pickletweaks:netherite_scythe": [
      552,
      3.0734897
    ],
    "pickletweaks:stone_scythe": [
      1260,
      3.1847003
    ],
    "pickletweaks:wooden_scythe": [
      1320,
      3.1101367
    ],
    "silentgear:axe": [
      1450,
      2.9146826
    ],
    "silentgear:bow": [
      1250,
      3.196118
    ],
    "silentgear:crossbow": [
      1000,
      3.3789356
    ],
    "silentgear:dagger": [
      1450,
      2.9146826
    ],
    "silentgear:katana": [
      1450,
      2.9146826
    ],
    "silentgear:knife": [
      1450,
      2.9146826
    ],
    "silentgear:machete": [
      1450,
      2.9146826
    ],
    "silentgear:saw": [
      1450,
      2.9146826
    ],
    "silentgear:slingshot": [
      1250,
      3.196118
    ],
    "silentgear:spear": [
      1450,
      2.9146826
    ],
    "silentgear:sword": [
      1450,
      2.9146826
    ],
    "taxov:pirate_axe": [
      693,
      3.277826
    ],
    "taxov:pirate_sword": [
      789,
      3.35481
    ],
    "twilightforest:diamond_minotaur_axe": [
      639,
      3.2133799
    ],
    "twilightforest:ender_bow": [
      1108,
      3.3252485
    ],
    "twilightforest:fiery_sword": [
      904,
      3.390666
    ],
    "twilightforest:giant_sword": [
      680,
      3.2637758
    ],
    "twilightforest:glass_sword": [
      1,
      0.50112
    ],
    "twilightforest:gold_minotaur_axe": [
      1248,
      3.1983666
    ],
    "twilightforest:ice_bow": [
      1108,
      3.3252485
    ],
    "twilightforest:ice_sword": [
      1225,
      3.2233663
    ],
    "twilightforest:ironwood_axe": [
      1008,
      3.3763785
    ],
    "twilightforest:ironwood_sword": [
      1146,
      3.2969286
    ],
    "twilightforest:knightmetal_axe": [
      954,
      3.3890054
    ],
    "twilightforest:knightmetal_sword": [
      1104,
      3.327953
    ],
    "twilightforest:seeker_bow": [
      1108,
      3.3252485
    ],
    "twilightforest:steeleaf_axe": [
      1068,
      3.349867
    ],
    "twilightforest:steeleaf_sword": [
      1218,
      3.2306612
    ],
    "twilightforest:triple_bow": [
      1108,
      3.3252485
    ],
    "witherstormmod:command_block_axe": [
      988,
      3.382329
    ],
    "witherstormmod:command_block_sword": [
      1108,
      3.3252485
    ],
    "witherstormmod:gold_command_block_axe": [
      1135,
      3.305611
    ],
    "witherstormmod:gold_command_block_sword": [
      1415,
      2.9716973
    ],
    "witherstormmod:iron_command_block_axe": [
      887,
      3.388937
    ],
    "witherstormmod:iron_command_block_sword": [
      1019,
      3.3724809
    ],
    "witherstormmod:stone_command_block_axe": [
      971,
      3.3862154
    ],
    "witherstormmod:stone_command_block_sword": [
      1148,
      3.2953086
    ],
    "witherstormmod:wooden_command_block_axe": [
      1064,
      3.3520293
    ],
    "witherstormmod:wooden_command_block_sword": [
      1223,
      3.2254653
    ]
  },
  "OFFHAND": {
    "minecraft:ender_pearl": [
      1100,
      3.330605
    ],
    "minecraft:flint_and_steel": [
      1200,
      3.248736
    ],
    "minecraft:lava_bucket": [
      900,
      3.3903658
    ],
    "minecraft:shield": [
      1350,
      3.0690577
    ],
    "silentgear:shield": [
      1350,
      3.0690577
    ],
    "twilightforest:knightmetal_shield": [
      1350,
      3.0690577
    ]
  },
  "FEET": {
    "alexsmobs:flying_fish_boots": [
      1298,
      3.138668
    ],
    "alexsmobs:roadrunner_boots": [
      737,
      3.3188126
    ],
    "aquaculture:neptunium_boots": [
      19,
      3.3531199
    ],
    "create:copper_diving_boots": [
      1141,
      3.3009238
    ],
    "create:netherite_diving_boots": [
      361,
      3.5755088
    ],
    "grapplemod:longfallboots": [
      444,
      3.5762582
    ],
    "iceandfire:armor_amythest_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_black_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_blue_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_bronze_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_copper_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_copper_metal_boots": [
      1008,
      3.3763785
    ],
    "iceandfire:armor_electric_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_gray_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_green_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_red_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_sapphire_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_silver_boots": [
      1,
      0.56896
    ],
    "iceandfire:armor_silver_metal_boots": [
      940,
      3.3904657
    ],
    "iceandfire:armor_white_boots": [
      1,
      0.56896
    ],
    "iceandfire:deathworm_red_boots": [
      569,
      3.1045644
    ],
    "iceandfire:deathworm_white_boots": [
      569,
      3.1045644
    ],
    "iceandfire:deathworm_yellow_boots": [
      569,
      3.1045644
    ],
    "iceandfire:dragonsteel_fire_boots": [
      1,
      0.44488
    ],
    "iceandfire:dragonsteel_ice_boots": [
      1,
      0.44488
    ],
    "iceandfire:dragonsteel_lightning_boots": [
      1,
      0.44488
    ],
    "iceandfire:forest_troll_leather_boots": [
      517,
      3.003369
    ],
    "iceandfire:frost_troll_leather_boots": [
      517,
      3.003369
    ],
    "iceandfire:mountain_troll_leather_boots": [
      517,
      3.003369
    ],
    "iceandfire:myrmex_desert_boots": [
      250,
      3.3111973
    ],
    "iceandfire:myrmex_jungle_boots": [
      250,
      3.3111973
    ],
    "iceandfire:sheep_boots": [
      1302,
      3.133582
    ],
    "iceandfire:tide_blue_boots": [
      1,
      0.585
    ],
    "iceandfire:tide_bronze_boots": [
      1,
      0.585
    ],
    "iceandfire:tide_deepblue_boots": [
      1,
      0.585
    ],
    "iceandfire:tide_green_boots": [
      1,
      0.585
    ],
    "iceandfire:tide_purple_boots": [
      1,
      0.585
    ],
    "iceandfire:tide_red_boots": [
      1,
      0.585
    ],
    "iceandfire:tide_teal_boots": [
      1,
      0.585
    ],
    "minecraft:chainmail_boots": [
      1098,
      3.3319101
    ],
    "minecraft:diamond_boots": [
      444,
      3.5762582
    ],
    "minecraft:golden_boots": [
      1201,
      3.2477574
    ],
    "minecraft:iron_boots": [
      954,
      3.3890054
    ],
    "minecraft:leather_boots": [
      1356,
      3.060545
    ],
    "minecraft:netherite_boots": [
      361,
      3.5755088
    ],
    "mutantmonsters:mutant_skeleton_boots": [
      542,
      3.0543134
    ],
    "pickletweaks:emerald_boots": [
      119,
      2.4239829
    ],
    "pickletweaks:flint_boots": [
      947,
      3.389831
    ],
    "scuba_gear:scuba_boots": [
      954,
      3.3890054
    ],
    "silentgear:boots": [
      1356,
      3.060545
    ],
    "taxov:pirate_suit_boots": [
      1,
      0.58732
    ],
    "toughasnails:leaf_boots": [
      1447,
      2.9196923
    ],
    "toughasnails:wool_boots": [
      1447,
      2.9196923
    ],
    "twilightforest:arctic_boots": [
      688,
      3.2725298
    ],
    "twilightforest:fiery_boots": [
      1,
      0.58528
    ],
    "twilightforest:ironwood_boots": [
      606,
      3.1658027
    ],
    "twilightforest:knightmetal_boots": [
      245,
      3.2906084
    ],
    "twilightforest:steeleaf_boots": [
      378,
      3.587771
    ],
    "twilightforest:yeti_boots": [
      143,
      2.6511462
    ]
  },
  "LEGS": {
    "alexsmobs:centipede_leggings": [
      1,
      0.56935996
    ],
    "alexsmobs:emu_leggings": [
      520,
      3.0097134
    ],
    "aquaculture:neptunium_leggings": [
      19,
      3.3531199
    ],
    "iceandfire:armor_amythest_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_black_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_blue_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_bronze_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_copper_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_copper_metal_leggings": [
      1008,
      3.3763785
    ],
    "iceandfire:armor_electric_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_gray_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_green_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_red_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_sapphire_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_silver_leggings": [
      1,
      0.56896
    ],
    "iceandfire:armor_silver_metal_leggings": [
      940,
      3.3904657
    ],
    "iceandfire:armor_white_leggings": [
      1,
      0.56896
    ],
    "iceandfire:deathworm_red_leggings": [
      569,
      3.1045644
    ],
    "iceandfire:deathworm_white_leggings": [
      569,
      3.1045644
    ],
    "iceandfire:deathworm_yellow_leggings": [
      569,
      3.1045644
    ],
    "iceandfire:dragonsteel_fire_leggings": [
      1,
      0.44488
    ],
    "iceandfire:dragonsteel_ice_leggings": [
      1,
      0.44488
    ],
    "iceandfire:dragonsteel_lightning_leggings": [
      1,
      0.44488
    ],
    "iceandfire:forest_troll_leather_leggings": [
      517,
      3.003369
    ],
    "iceandfire:frost_troll_leather_leggings": [
      517,
      3.003369
    ],
    "iceandfire:mountain_troll_leather_leggings": [
      517,
      3.003369
    ],
    "iceandfire:myrmex_desert_leggings": [
      250,
      3.3111973
    ],
    "iceandfire:myrmex_jungle_leggings": [
      250,
      3.3111973
    ],
    "iceandfire:sheep_leggings": [
      1302,
      3.133582
    ],
    "iceandfire:tide_blue_leggings": [
      1,
      0.585
    ],
    "iceandfire:tide_bronze_leggings": [
      1,
      0.585
    ],
    "iceandfire:tide_deepblue_leggings": [
      1,
      0.585
    ],
    "iceandfire:tide_green_leggings": [
      1,
      0.585
    ],
    "iceandfire:tide_purple_leggings": [
      1,
      0.585
    ],
    "iceandfire:tide_red_leggings": [
      1,
      0.585
    ],
    "iceandfire:tide_teal_leggings": [
      1,
      0.585
    ],
    "minecraft:chainmail_leggings": [
      1098,
      3.3319101
    ],
    "minecraft:diamond_leggings": [
      444,
      3.5762582
    ],
    "minecraft:golden_leggings": [
      1201,
      3.2477574
    ],
    "minecraft:iron_leggings": [
      954,
      3.3890054
    ],
    "minecraft:leather_leggings": [
      1356,
      3.060545
    ],
    "minecraft:netherite_leggings": [
      361,
      3.5755088
    ],
    "mutantmonsters:mutant_skeleton_leggings": [
      542,
      3.0543134
    ],
    "pickletweaks:emerald_leggings": [
      119,
      2.4239829
    ],
    "pickletweaks:flint_leggings": [
      947,
      3.389831
    ],
    "scuba_gear:scuba_leggings": [
      954,
      3.3890054
    ],
    "silentgear:leggings": [
      1356,
      3.060545
    ],
    "taxov:pirate_suit_leggings": [
      1,
      0.58732
    ],
    "toughasnails:leaf_leggings": [
      1447,
      2.9196923
    ],
    "toughasnails:wool_leggings": [
      1447,
      2.9196923
    ],
    "twilightforest:arctic_leggings": [
      688,
      3.2725298
    ],
    "twilightforest:fiery_leggings": [
      1,
      0.58528
    ],
    "twilightforest:ironwood_leggings": [
      606,
      3.1658027
    ],
    "twilightforest:knightmetal_leggings": [
      245,
      3.2906084
    ],
    "twilightforest:naga_leggings": [
      423,
      3.5896065
    ],
    "twilightforest:steeleaf_leggings": [
      378,
      3.587771
    ],
    "twilightforest:yeti_leggings": [
      143,
      2.6511462
    ]
  },
  "CHEST": {
    "alexsmobs:crocodile_chestplate": [
      194,
      3.0279198
    ],
    "alexsmobs:rocky_chestplate": [
      256,
      3.334789
    ],
    "alexsmobs:tarantula_hawk_elytra": [
      897,
      3.3900976
    ],
    "alexsmobs:unsettling_kimono": [
      900,
      3.3903658
    ],
    "aquaculture:neptunium_chestplate": [
      19,
      3.3531199
    ],
    "create:copper_backtank": [
      1141,
      3.3009238
    ],
    "create:netherite_backtank": [
      361,
      3.5755088
    ],
    "iceandfire:armor_amythest_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_black_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_blue_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_bronze_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_copper_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_copper_metal_chestplate": [
      1008,
      3.3763785
    ],
    "iceandfire:armor_electric_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_gray_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_green_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_red_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_sapphire_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_silver_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:armor_silver_metal_chestplate": [
      940,
      3.3904657
    ],
    "iceandfire:armor_white_chestplate": [
      1,
      0.56896
    ],
    "iceandfire:deathworm_red_chestplate": [
      569,
      3.1045644
    ],
    "iceandfire:deathworm_white_chestplate": [
      569,
      3.1045644
    ],
    "iceandfire:deathworm_yellow_chestplate": [
      569,
      3.1045644
    ],
    "iceandfire:dragonsteel_fire_chestplate": [
      1,
      0.44488
    ],
    "iceandfire:dragonsteel_ice_chestplate": [
      1,
      0.44488
    ],
    "iceandfire:dragonsteel_lightning_chestplate": [
      1,
      0.44488
    ],
    "iceandfire:forest_troll_leather_chestplate": [
      517,
      3.003369
    ],
    "iceandfire:frost_troll_leather_chestplate": [
      517,
      3.003369
    ],
    "iceandfire:mountain_troll_leather_chestplate": [
      517,
      3.003369
    ],
    "iceandfire:myrmex_desert_chestplate": [
      250,
      3.3111973
    ],
    "iceandfire:myrmex_jungle_chestplate": [
      250,
      3.3111973
    ],
    "iceandfire:sheep_chestplate": [
      1302,
      3.133582
    ],
    "iceandfire:tide_blue_chestplate": [
      1,
      0.585
    ],
    "iceandfire:tide_bronze_chestplate": [
      1,
      0.585
    ],
    "iceandfire:tide_deepblue_chestplate": [
      1,
      0.585
    ],
    "iceandfire:tide_green_chestplate": [
      1,
      0.585
    ],
    "iceandfire:tide_purple_chestplate": [
      1,
      0.585
    ],
    "iceandfire:tide_red_chestplate": [
      1,
      0.585
    ],
    "iceandfire:tide_teal_chestplate": [
      1,
      0.585
    ],
    "minecraft:chainmail_chestplate": [
      1098,
      3.3319101
    ],
    "minecraft:diamond_chestplate": [
      444,
      3.5762582
    ],
    "minecraft:golden_chestplate": [
      1201,
      3.2477574
    ],
    "minecraft:iron_chestplate": [
      954,
      3.3890054
    ],
    "minecraft:leather_chestplate": [
      1356,
      3.060545
    ],
    "minecraft:netherite_chestplate": [
      361,
      3.5755088
    ],
    "mutantmonsters:mutant_skeleton_chestplate": [
      542,
      3.0543134
    ],
    "pickletweaks:emerald_chestplate": [
      119,
      2.4239829
    ],
    "pickletweaks:flint_chestplate": [
      947,
      3.389831
    ],
    "scuba_gear:scuba_chestplate": [
      954,
      3.3890054
    ],
    "silentgear:chestplate": [
      1356,
      3.060545
    ],
    "taxov:pirate_suit_chestplate": [
      1,
      0.58732
    ],
    "toughasnails:leaf_chestplate": [
      1447,
      2.9196923
    ],
    "toughasnails:wool_chestplate": [
      1447,
      2.9196923
    ],
    "twilightforest:arctic_chestplate": [
      688,
      3.2725298
    ],
    "twilightforest:fiery_chestplate": [
      1,
      0.58528
    ],
    "twilightforest:ironwood_chestplate": [
      606,
      3.1658027
    ],
    "twilightforest:knightmetal_chestplate": [
      245,
      3.2906084
    ],
    "twilightforest:naga_chestplate": [
      423,
      3.5896065
    ],
    "twilightforest:phantom_chestplate": [
      60,
      1.6769583
    ],
    "twilightforest:steeleaf_chestplate": [
      378,
      3.587771
    ],
    "twilightforest:yeti_chestplate": [
      143,
      2.6511462
    ]
  },
  "HEAD": {
    "alexsmobs:fedora": [
      1099,
      3.3312583
    ],
    "alexsmobs:frontier_cap": [
      657,
      3.236663
    ],
    "alexsmobs:froststalker_helmet": [
      880,
      3.3878775
    ],
    "alexsmobs:moose_headgear": [
      716,
      3.3004956
    ],
    "alexsmobs:novelty_hat": [
      1103,
      3.3286211
    ],
    "alexsmobs:sombrero": [
      1036,
      3.3655982
    ],
    "alexsmobs:spiked_turtle_shell": [
      443,
      3.5770888
    ],
    "aquaculture:neptunium_helmet": [
      19,
      3.3531199
    ],
    "create:copper_diving_helmet": [
      1141,
      3.3009238
    ],
    "create:netherite_diving_helmet": [
      361,
      3.5755088
    ],
    "dungeons_plus:frosted_cowl": [
      1165,
      3.281019
    ],
    "iceandfire:armor_amythest_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_black_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_blue_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_bronze_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_copper_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_copper_metal_helmet": [
      1008,
      3.3763785
    ],
    "iceandfire:armor_electric_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_gray_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_green_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_red_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_sapphire_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_silver_helmet": [
      1,
      0.56896
    ],
    "iceandfire:armor_silver_metal_helmet": [
      940,
      3.3904657
    ],
    "iceandfire:armor_white_helmet": [
      1,
      0.56896
    ],
    "iceandfire:blindfold": [
      1389,
      3.0119903
    ],
    "iceandfire:deathworm_red_helmet": [
      569,
      3.1045644
    ],
    "iceandfire:deathworm_white_helmet": [
      569,
      3.1045644
    ],
    "iceandfire:deathworm_yellow_helmet": [
      569,
      3.1045644
    ],
    "iceandfire:dragonsteel_fire_helmet": [
      1,
      0.44488
    ],
    "iceandfire:dragonsteel_ice_helmet": [
      1,
      0.44488
    ],
    "iceandfire:dragonsteel_lightning_helmet": [
      1,
      0.44488
    ],
    "iceandfire:earplugs": [
      1389,
      3.0119903
    ],
    "iceandfire:forest_troll_leather_helmet": [
      517,
      3.003369
    ],
    "iceandfire:frost_troll_leather_helmet": [
      517,
      3.003369
    ],
    "iceandfire:mountain_troll_leather_helmet": [
      517,
      3.003369
    ],
    "iceandfire:myrmex_desert_helmet": [
      250,
      3.3111973
    ],
    "iceandfire:myrmex_jungle_helmet": [
      250,
      3.3111973
    ],
    "iceandfire:sheep_helmet": [
      1302,
      3.133582
    ],
    "iceandfire:tide_blue_helmet": [
      1,
      0.585
    ],
    "iceandfire:tide_bronze_helmet": [
      1,
      0.585
    ],
    "iceandfire:tide_deepblue_helmet": [
      1,
      0.585
    ],
    "iceandfire:tide_green_helmet": [
      1,
      0.585
    ],
    "iceandfire:tide_purple_helmet": [
      1,
      0.585
    ],
    "iceandfire:tide_red_helmet": [
      1,
      0.585
    ],
    "iceandfire:tide_teal_helmet": [
      1,
      0.585
    ],
    "minecraft:chainmail_helmet": [
      1098,
      3.3319101
    ],
    "minecraft:diamond_helmet": [
      444,
      3.5762582
    ],
    "minecraft:golden_helmet": [
      1201,
      3.2477574
    ],
    "minecraft:iron_helmet": [
      954,
      3.3890054
    ],
    "minecraft:leather_helmet": [
      1356,
      3.060545
    ],
    "minecraft:netherite_helmet": [
      361,
      3.5755088
    ],
    "minecraft:turtle_helmet": [
      865,
      3.3849142
    ],
    "pickletweaks:emerald_helmet": [
      119,
      2.4239829
    ],
    "pickletweaks:flint_helmet": [
      947,
      3.389831
    ],
    "pickletweaks:night_vision_goggles": [
      750,
      3.3290434
    ],
    "pickletweaks:reinforced_night_vision_goggles": [
      405,
      3.5940099
    ],
    "scuba_gear:scuba_helmet": [
      954,
      3.3890054
    ],
    "silentgear:helmet": [
      1356,
      3.060545
    ],
    "taxov:pirate_suit_helmet": [
      1,
      0.58732
    ],
    "toughasnails:leaf_helmet": [
      1447,
      2.9196923
    ],
    "toughasnails:wool_helmet": [
      1447,
      2.9196923
    ],
    "twilightforest:arctic_helmet": [
      688,
      3.2725298
    ],
    "twilightforest:fiery_helmet": [
      1,
      0.58528
    ],
    "twilightforest:ironwood_helmet": [
      606,
      3.1658027
    ],
    "twilightforest:knightmetal_helmet": [
      245,
      3.2906084
    ],
    "twilightforest:phantom_helmet": [
      60,
      1.6769583
    ],
    "twilightforest:steeleaf_helmet": [
      378,
      3.587771
    ],
    "twilightforest:yeti_helmet": [
      143,
      2.6511462
    ]
  }
}